.for_many_calcs h3{
	margin-top:30px;
	color:#3f975b;
}
.for_many_calcs .form-control{
    border: 1px solid #e5e5e5;
}
.radio {
    display: none;
}

.radio-custom {
    width: 18px;
    height: 18px;
    border: 1px solid #c9c8ca;
    border-radius: 50%;
    position: relative;
    cursor:pointer;
    margin-right:8px;
}
.price-list > li{
	width:100%;
	float:none;
}
.radio-custom,
.label {
    display: inline-block;
    vertical-align: middle;

}

.radio:checked + .radio-custom::before {
    content: "";
    display: block;
    position: absolute;
    top: 5px;
    right: 5px;
    bottom: 5px;
    left: 5px;
    background: #3f975b;
    border-radius: 50%;
}
.radio:checked + .radio-custom{
    border: 1px solid #3f975b;
}
.radio-custom,
.radio:checked + .radio-custom::before {
    border-radius: 50%;
}
.for_many_calcs .label{
    color:#000;
    font-size: 16px;
    font-weight:300;
    padding:0;
    border-radius:0px;
}
.calc_hidden, .form-group label.calc_hidden{
	display:none;
}
.calc_info, .calc2_info, .calc3_info{
	margin-top:40px;
	margin-bottom:40px;
	float:left;
	max-width:570px;
}
.calc-zal .calc_info{
	float:none;
}
.for_many_calcs .form-control.error_input{
	border-color:red;
}
.for_many_calcs .modal-dialog{
	width:100%;
	float:none;
}
.calc .modal-dialog, .calc2 .modal-dialog, .calc3 .modal-dialog, .calc-angar .modal-dialog, .calc-karkangar .modal-dialog{
	margin-left:0px;
	float:right;
	max-width:570px;
}
.calc .modal-content, .calc2 .modal-content, .calc3 .modal-content, .calc-angar .modal-content, .calc-karkangar .modal-content, .for_many_calcs  .modal-content{
	-webkit-box-shadow: none;
	        box-shadow: none;
	border:none;
}

.for_many_calcs .modal-modern .modal-body{
	padding:0;
}
.calc .modal-modern .modal-body, .calc2 .modal-modern .modal-body, .calc3 .modal-modern .modal-body, .calc-angar .modal-modern .modal-body, .calc-karkangar .modal-modern .modal-body{

}
.for_many_calcs ul{
	list-style:none;
	margin:0;
	padding:0;
}
.for_many_calcs ul li, .for_many_calcs .color_item_div{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
.for_many_calcs .li_color_bg{
	width:332px;
	width:166px;
	height:143px;
	height:72px;
	background-position:center center;
	background-repeat: no-repeat;
	background-size: cover;
	text-align:center;
	cursor:pointer;
	}
.for_many_calcs .li_color_bg input{
	display:none;
}
.for_many_calcs .li_color_text{
	font-size: 16px;
	line-height: 22px;
	min-height:66px;
}

.for_many_calcs .li_color_bg.color1{
	background-image: url(/kalkulyator/files/color/1.jpg)
}
.for_many_calcs .li_color_bg.color2{
	background-image: url(/kalkulyator/files/color/2.jpg)
}
.for_many_calcs .li_color_bg.color3{
	background-image: url(/kalkulyator/files/color/3.jpg)
}
.for_many_calcs .li_color_bg.color4{
	background-image: url(/kalkulyator/files/color/4.jpg)
}
.for_many_calcs .li_color_bg.color5{
	background-image: url(/kalkulyator/files/color/5.jpg)
}
.for_many_calcs .li_color_bg.color6{
	background-image: url(/kalkulyator/files/color/6.jpg)
}
.for_many_calcs .li_color_bg.color7{
	background-image: url(/kalkulyator/files/color/7.jpg)
}
.for_many_calcs .li_color_bg.color8{
	background-image: url(/kalkulyator/files/color/8.jpg)
}
.for_many_calcs .li_color_bg.color9{
	background-image: url(/kalkulyator/files/color/9.jpg)
}
.for_many_calcs .li_color_bg.color10{
	background-image: url(/kalkulyator/files/color/10.jpg)
}
.for_many_calcs .li_color_bg.color11{
	background-image: url(/kalkulyator/files/color/11.jpg)
}
.for_many_calcs .li_color_bg.color12{
	background-image: url(/kalkulyator/files/color/12.jpg)
}
.for_many_calcs .li_color_bg.color13{
	background-image: url(/kalkulyator/files/color/13.jpg)
}
.for_many_calcs .li_color_bg.color14{
	background-image: url(/kalkulyator/files/color/14.jpg)
}
.for_many_calcs .li_color_bg.color15{
	background-image: url(/kalkulyator/files/color/15.jpg)
}
.for_many_calcs .li_color_bg.color16{
	background-image: url(/kalkulyator/files/color/16.jpg)
}
.for_many_calcs .li_color_bg.color17{
	background-image: url(/kalkulyator/files/color/17.jpg)
}
.for_many_calcs .li_color_bg.color18{
	background-image: url(/kalkulyator/files/color/18.jpg)
}
.for_many_calcs .li_color_bg.color19{
	background-image: url(/kalkulyator/files/color/19.jpg)
}
.for_many_calcs .li_color_bg.color20{
	background-image: url(/kalkulyator/files/color/20.jpg)
}

.for_many_calcs .li_color_bg.color21{
	background-image: url(/kalkulyator/files/color/21.jpg)
}
.for_many_calcs .li_color_bg.color22{
	background-image: url(/kalkulyator/files/color/22.jpg)
}
.for_many_calcs .li_color_bg.color23{
	background-image: url(/kalkulyator/files/color/23.jpg)
}
.for_many_calcs .li_color_bg.color24{
	background-image: url(/kalkulyator/files/color/24.jpg)
}
.for_many_calcs .li_color_bg.color25{
	background-image: url(/kalkulyator/files/color/25.jpg)
}
.for_many_calcs .li_color_bg.color26{
	background-image: url(/kalkulyator/files/color/26.jpg)
}

.for_many_calcs .li_color_bg.color27{
	background-image: url(/kalkulyator/files/color/27.jpg)
}
.for_many_calcs .li_color_bg.color28{
	background-image: url(/kalkulyator/files/color/28.jpg)
}
.for_many_calcs .li_color_bg.color29{
	background-image: url(/kalkulyator/files/color/29.jpg)
}
.for_many_calcs .li_color_bg.color30{
	background-image: url(/kalkulyator/files/color/30.jpg)
}
.for_many_calcs .li_color_bg.color31{
	background-image: url(/kalkulyator/files/color/31.jpg)
}
.for_many_calcs .li_color_bg.active{
	border:1px solid #3f975b;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
@media  (max-width: 992px) {
	.calc_info, .calc2_info, .calc3_info, .calc3_info{
		width:50%;
	}
	.calc .modal-dialog, .calc2 .modal-dialog, .calc3 .modal-dialog, .calc-angar .modal-dialog{
		width:50%;
	}
}
@media  (max-width: 640px) {
	.calc_info, .calc2_info, .calc3_info, .calc3_info{
		width:100%;
		float:none;
	}
	.calc .modal-dialog, .calc2 .modal-dialog, .calc3 .modal-dialog, .calc-angar .modal-dialog{
		width:100%;
		float:none;
	}
	.calc .btn-main, .calc2 .btn-main, .calc3 .btn-main, .calc-angar .btn-main{
		font-size: 12px;
	}
}
